# There's no need to chroot and do this during initial
# install, since there is a post-install script that
# does the same thing, saving time.
# Update X font indexes and the font cache:
if [ -x /usr/bin/mkfontdir ]; then
  /usr/bin/mkfontscale /usr/X11R6/lib/X11/fonts/TTF 2> /dev/null
  /usr/bin/mkfontdir /usr/X11R6/lib/X11/fonts/TTF 2> /dev/null
fi
if [ -x /usr/bin/fc-cache ]; then
  /usr/bin/fc-cache /usr/X11R6/lib/X11/fonts/TTF 2> /dev/null
fi
